body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	}
a:link 		{
	color: #80FFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none; 
	text-decoration: none
	}
a:visited	{
	color: #80FFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none; 
	text-decoration: none
	}
a:hover		{
	color: #80FFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none;
	}
table		{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none;
	text-decoration: none
	}

td		{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none;
	text-decoration: none
	}

.size10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	}

.size12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

.size14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	}

.size16 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	}

.size24 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	}

.size36 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	}

.table001 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	border: 1px;
	padding: 1px;
	margin: 0px;
	}

.px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none
	}
